#body {border: 2px solid #339999; 
width: 1680px;
height: auto;
margin:0;
 		padding:0;
		font-family:  Arial, Helvetica, sans-serif;
		/*background:url(images/bodygradient.jpg) 0 0 repeat-x;*/
}
img { border:1px; }

#container {
    
  width:980px; margin:5px auto 0 auto; text-align:left;
  /*border-left: 1px solid #339999; 
  border-right: 2px solid #339999;
  border-bottom: 2px solid #339999;
  border-top: 2px solid #339999;*/
  font-family:  Arial;
  font-size: 80%;
  background-color:#ffffff;
  height:auto;
}



#header {
  height:120px; width: 197px; 
  float: left; 
    }
 .F_Mid {COLOR: #362b6d } 
#header1 {  height:120px; width: 783px;float:left;
background-color: #ffffff;
FONT-STYLE: normal; 
  FONT-FAMILY: Georgia; COLOR: #000000; FONT-SIZE: 36pt; FONT-WEIGHT: normal;
  text-align: left;

}  

#header2 {  height:120px; width: 783px;float:left;
background-color: #362b6d;
FONT-STYLE: normal; 
  FONT-FAMILY: Georgia; COLOR: #ffffff; FONT-SIZE: 36pt; FONT-WEIGHT: normal;
  text-align:left;

}

 
 

#navbar UL {
	HEIGHT: 26px;
	margin-left:0;padding-left: 0;
	margin: 0px;
	padding: 0;
     background-color: #362b6d; 
  clear: both; 
}
#underline {text-decoration: underline;
             font-weight:bold;}

#navbar LI {
	DISPLAY: inline; LINE-HEIGHT: 25px; LIST-STYLE-TYPE: none;
}

#navbar LI A {
	FLOAT: left; WIDTH: 245px; COLOR: #ffffff;  TEXT-ALIGN: center; font-size: 100%; TEXT-DECORATION: none;
	
	/*border-bottom:5px solid #424242;

	border-top:1px solid #424242;
	border-left:1px solid #ffffff;
	border-right:1px solid #424242;*/
}

#navbar LI A:hover {COLOR: #325884; background-color: #fdd6d6;  TEXT-DECORATION: none}

#banner2 {background-color: #1a1a44; color: #ffffff; font-size: 110%;}

#whitespace {background-color: #ffffff;}
#contenu { height:auto; }
#contenmain { height:auto; }
#leftcolumb {color: #1a1a44; float:left; padding:20px 0 0 20px; width:163px;height:auto;background-color:#ffffff;}
	/*border-left: 1px dotted #339999; 
  border-right: 1px dotted #339999;
  border-bottom: 1px dotted #339999;
  border-top: 1px dotted #339999   left columb */
 
#leftcolumbcase {color: #1a1a44; float:left; padding:20px 0 0 20px; width:250px;height:auto;background-color:#ffffff;} 
#actu { float:left; padding:10px 0 0 10px; width:232px; } /* colonne de gauche */
#contentfull {color: #1a1a44;  float:left; height:auto; padding:20px 0 4px 20px; width:960px; background-color: #ffffff; }
#contentr {color: #1a1a44;  float:left; height:auto; padding:20px 0 4px 20px; width:777px; height:auto;background-color: #ffffff; }
#contentrcase {color: #1a1a44;  float:left; height:auto; padding:20px 0 4px 20px; width:690px; height:auto;background-color: #ffffff; }
#contentcase { color: #1a1a44; float:left; height:auto; padding:20px 0 4px 20px; width:950px; height:auto;background: url("images/backgroundcases.jpg") 0 0 repeat-x; }
#contentrassessment {color: #1a1a44;  float:left; height:auto; padding:20px 0 4px 20px; width:690px; height:auto;background: url("images/contentbackground800.png") 0 0 repeat-x; }
#contentrourpeople {  color: #1a1a44; float:left; height:auto; padding:20px 0 4px 20px; width:690px; height:auto;background: url("images/contentbackground2.png") 0 0 repeat-x; }
	/*border-left: 1px dotted #339999; 
  border-right: 1px dotted #339999;
  border-bottom: 1px dotted #339999;
  border-top: 1px dotted #339999
   end of container right */






#footer { width:980px; height: 25px;COLOR: #ffffff; float: left; padding:10px 0 4px 0px;  ; text-align:center;  background:#362b6d; }

footer p.adresse { float:left; margin:0; }

#footer p.links { float:right; margin:0; }

#footer p, #footer p a { color:#fff; }

.clear { clear:both; height:0; }

#button {border-top:0px solid #3333ff;
  float: left;
  width: 870px;
  clear: both;
    }
	
 
 
 h4 {FONT-STYLE: italic; FONT-FAMILY: Georgia; COLOR: #000000; FONT-SIZE: 14pt; FONT-WEIGHT: normal; text-align:right;}
 h2 {color:#1a1a44;} 

ul.NoBulletNoIndent {
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
  background-color: #ffffff
}




  
#green {color: #336600; font-weight: bolder}
#greenfadehoz {background-image: url(greenfadehoz593.gif);background-repeat: repeat-y;}
#greenfadevert {background-image: url(greenfadevert440.gif);background-repeat: repeat-x;}
#artical {BACKGROUND-COLOR: #999999;color: #ffffff; font-weight: bolder;border:double}
#redtext {color: #990000}
#greyfadev {background-image: url(greyfadev.gif);background-repeat: repeat-x;}
#greyfadev1 {background-image: url(greyfadev1.gif);background-repeat: repeat-x;}
#greyfadehoz1 {background-image: url(greyfadehoz1.gif);background-repeat: repeat-y;}
#bottompic {text-align: center}
#centertext {text-align: center}
#centerimage{text-align: center}
#ffooter {
  float: left;
  width: 870px;
  clear: both;
  text-align: center;
  font-family: Arial; font-size: 90%;
    border-top: 2px solid #339999;
	
   color: #003366;}